footer {
    background-color: $background-footer;
    color: white;
    padding: 10px 30px 30px 30px;
    &__logo{
        color: white;
    }
    h3 {
        font-family: $font-logoTitle;
        color: white;

    }
}
.footer-content {
    @media screen and (min-width: 620px){
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        p {
            position: relative;
            margin-left: 15px;
        }
    }
    &__icon {
        display: flex;
        align-items: center;
        position: relative;
        margin: 16px 0 16px 0;
        @media screen and (max-width: 620px) {
            p {
                position: absolute;
                left: 30px;
                top: -20px;
            }
        }
    }
    a {
        text-decoration: none;
        color: white;
    }
}